Subject: Re: [lojban] bloti/marce

From: Invent Yourself <[email-masked]>
Date: Fri, 20 Sep 2002 12:35:43 -0400 (EDT)

On Fri, 20 Sep 2002, G. Dyke wrote:

> What is the difference between a {bloti} and a {marce}? I can work out why
> we have {litru}{klama}{muvdu}{cliva} (although I'm not quite convinced that
> there is a big enough difference between klama and muvdu), but I'm not sure
> how a {bloti} differs from a {marce}. In fact, I would expect the {bloti} to
> be the one which has the medium of transport as part of the structure.

lo'i si'o bloti cu klesi lo'i si'o marce .i lo bloti cu marce fi lo djacu
.i ja'o mu'i ma do djica tu'a le bloti fi'o termarce na'ebo zo'e

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn